summaryrefslogtreecommitdiffstats
path: root/source/installer/busybox.SlackBuild
diff options
context:
space:
mode:
Diffstat (limited to 'source/installer/busybox.SlackBuild')
-rwxr-xr-xsource/installer/busybox.SlackBuild6
1 files changed, 5 insertions, 1 deletions
diff --git a/source/installer/busybox.SlackBuild b/source/installer/busybox.SlackBuild
index 3bafdcde6..bf99203a1 100755
--- a/source/installer/busybox.SlackBuild
+++ b/source/installer/busybox.SlackBuild
@@ -1,5 +1,5 @@
#!/bin/sh
-# Copyright 2007, 2009, 2011, 2012 Patrick J. Volkerding, Sebeka, MN, USA
+# Copyright 2007, 2009, 2011, 2012, 2016 Patrick J. Volkerding, Sebeka, MN, USA
# All rights reserved.
#
# Redistribution and use of this script, with or without modification, is
@@ -49,6 +49,10 @@ zcat $CWD/busybox.2.6.32.2.diff.gz | patch -p1 || exit 1
# Fix broken wget -P option:
zcat $CWD/busybox.wget.P.diff.gz | patch -p1 --verbose || exit 1
+zcat $CWD/busybox.glibc217.diff.gz | patch -p1 --verbose || exit 1
+
+zcat $CWD/busybox.fix.perms.64bit.platforms.diff.gz | patch -p1 --verbose || exit 1
+
# Make sure ownerships and permissions are sane:
chown -R root:root .
find . -perm 666 -exec chmod 644 {} \;